# List all users in the organization Retrieves all users in the organization (Reconciliation endpoint). This endpoint allows organization administrators to reconcile their user list with internal identity management systems. Endpoint: GET /admin/users Security: clientCredentials ## Query parameters: - `email` (string) The email of the user to filter the list ## Response 200 fields (application/json): - `body` (array, required) Array of user resources - `body.id` (string, required) The resource ID - `body.email` (string, required) The email address of the user - `body.roles` (array, required) The roles the user has Enum: "leadAnalyst" - `body.status` (string, required) Whether the user is active or deactivated - `body.firstName` (string) The first name of the user - `body.lastName` (string) The last name of the user ## Response 400 fields (application/json): - `error` (string) The error message further explaining the error